/*

  ~/.themes/yget/gtk-3.0/gtk.css

  Arkanon <arkanon@lsd.org.br>
  2021/03/13 (Sat) 04:19:24 -03
  2021/03/09 (Tue) 23:24:57 -03

*/

@import url("/usr/share/themes/Greybird/gtk-3.0/gtk.css");

grid.horizontal label
{
  margin-top: 6px;
  border: 0px solid blue;
  font-family: monospace;
}

progressbar
{
  margin-top: 10px;
  border: 0px solid yellow;
  color: rgba(0, 0, 0, 1);
}

progressbar text
{
  margin-bottom: 3px;
  border: 0px solid red;
}

progressbar.horizontal trough
{
  margin-top: -20px;
  border: 0px solid lime;
  min-height: 16px;
  min-width: 300px;
}

progressbar.horizontal progress
{
  min-height: 18px;
}

/* EOF */
